@charset "utf-8";

header {
    width: 100%;
}

input[type="submit"] {
    width: 120px;
}

img.banner {
    height: auto;
    max-width: 1300px;
}

footer {
    background-color: #00395E;
    color: #00B5E2;
    margin-top: 5px;
    overflow: hidden;
    padding-bottom: 20px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.wrapper {
    padding: 0 !important;
    width: 100% !important;
}

.lmenu {
    background-color: #00395E;
    height: 65px;
    margin: 0 auto;
    width: 100%;
}

.l-region-menu {
    color: #00C9F0;
    display: block;
    margin: 0 auto;
    width: 1300px;
}

.llogo {
    float: left;
    height: 65px;
    overflow: hidden;
    width: 130px;
}

.redes {
    float: right;
    height: 40px;
    padding-top: 15px;
    width: 245px;
}

.redes a {
    float: left;
}

.redes img {
    height: 35px;
    padding-right: 10px;
    width: 34px;
}

/* --------------------------------- */
.logo_footer {
    float: left;
    padding-right: 10px;
}

.logo_footer img {
    height: auto;
    width: 175px;
}

.lfooter {
    display: block;
    margin: 0 auto;
    padding-top: 15px;
    width: 1300px;
}

.lfooter .buap_dir {
    float: left;
    font-size: 13px;
    height: 55px;
    text-align: left;
    width: 270px;
}

.lfooter .logo_footer {
    float: left;
    height: 59px;
    overflow: hidden;
    padding-right: 10px;
}

.lfooter .logo_footer img {
    height: auto;
    width: 207px;
}

.lfooter ul.menu {
    float: left;
    margin: 0px;
    overflow: hidden;
    text-align: left;
    width: 160px;
}

.lfooter ul.menu a {
    color: #00B5E2;
    font-size: 13px;
    text-decoration: none;
}

.lfooter ul.menu a:hover {
    text-decoration: underline;
}

.lfooter .apps li {
    list-style-type: none;
}

.lfooter .info_urban {
    float: right;
    font-size: 13px;
    margin-left: 15px;
    max-width: 315px;
    overflow: hidden;
    text-align: left;
    width: 315px;
}

.lfooter a {
    color: #00B5E2;
    text-decoration: none;
}

.lfooter a:hover {
    color: #00B5E2;
    text-decoration: none;
}

/* --------------------------------- */
.l-main {
    color: #003C5E;
    display: block;
    margin: 0 auto;
    overflow: hidden;
    width: 1300px;
}

.noticias {
    background-color: #e6e6e6;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 25px;
    padding-top: 25px;
    width: 100%;
}

.noticias p.titulo,
.noticias h2.titulo {
    font-family: SourceSansPro-Light;
    font-size: 36px;
    font-variant: small-caps;
    padding-bottom: 25px;
    text-align: center;
    width: 1300px;
}

.noticias h2.titulo {
    font-weight: normal;
    margin: 0 auto;
}

.noticias .intro {
    font-weight: normal;
    margin: 0 8%;
    text-align: justify;
}

.noticias-cols div[class^="l-noticia-met-"] {
    display: inline-block;
    min-height: 255px;
    vertical-align: top;
}

.noticias-cols .l-noticia-met-col {
    padding-left: 100px;
}

.noticias-cols .l-noticia-met-col .noticia {
    overflow: hidden;
    width: 300px;
}

.noticias-cols .l-noticia-met-col .noticia .titulo {
    font-family: SourceSansPro-Light;
    font-size: 17px;
    text-align: justify;
}

.noticias-cols .l-noticia-met-col .noticia .imagen {
    max-height: 170px;
    max-width: 300px;
    overflow: hidden;
}

.noticias-cols .l-noticia-met-col .noticia .imagen img {
    width: 300px;
}

.noticias-cols .l-noticia-met-col .noticia .mas {
    font-size: 20px;
}

.noticias-cols .l-noticia-met-col .noticia .mas a {
    color: #00b5df;
    font-weight: bold;
    text-decoration: none;
}

.noticias-cols .l-noticia-met-col .noticia .mas a:hover {
    text-decoration: underline;
}

/* --------------------------------- */
.derecha {
    text-align: right;
}

.izquierda {
    text-align: left;
}

.centrado {
    text-align: center;
}